<?php

/**
 * Config.php
 * Application Database connection string.
 * Publisher - SiteStorms
 * Author - Dinesh Kumar Muthukrishnan
**/

// display all error except deprecated and notice  
	error_reporting( E_ALL & ~E_DEPRECATED & ~E_NOTICE );

/* setting time zone */
	date_default_timezone_set('Asia/Kolkata');

// Database parameters
	$db_host = "localhost";
	$db_user = "instasof_workapp";
	$db_pass = "InstaSoft123$";
	$db_name = "instasof_workapp2019";	
	global $con;	
	$extension   = '.php';

/* Making connection with DB*/	
	$con =  mysqli_connect( $db_host, $db_user, $db_pass, $db_name );
	if( mysqli_connect_error() ){
		echo 'connect to database failed'.mysqli_connect_error();
	}
if($_SERVER['SERVER_NAME']=='localhost'){
$base_url = (!empty($_SERVER['HTTPS'])) ? "https://".$_SERVER['SERVER_NAME'].'/workapp/console/' : "http://".$_SERVER['SERVER_NAME'].'/workapp/console/';
}else{
$base_url = (!empty($_SERVER['HTTPS'])) ? "https://".$_SERVER['SERVER_NAME'].'/workapp/console/' : "http://".$_SERVER['SERVER_NAME'].'/workapp/console/';
}
define("UPLOAD_IMG","image/");
define("UPLOAD_SERVICEIMG","image/services/");	
define("UPLOAD_BANNERIMG","image/banners/");
define("UPLOAD_SERVICE_ADSIMG","image/service-ads/");	
define("UPLOAD_PROFILE","image/profile/");
?>